asking help for my r4itt purple

Discussion in '3DS - Flashcards & Custom Firmwares' started by softstar, Aug 31, 2012.

Aug 31, 2012
  1. softstar
    OP

    Newcomer softstar Newbie

    Joined:
    Nov 18, 2006
    Messages:
    5
    Country:
    Belgium
    Console : Nintendo 3DS
    Firmware : 4.3.0-10e
    linker's name : R4itt purple (the old one, the one with the screw on the back)
    web site : www.r4itt.net
    linker's photo :

    [​IMG]
    My problem :
    i've updated my 3ds to 4.3.0-10e and my r4itt doesn't work anymore.

    i've took a look on my linker's web site and they said that they stop the making of this linker because they've made a new one (without the screw on the back)

    my question is :

    can i try to update my old r4itt purple with this update ? :

    3DS_v4.3.0-10_and_DSI_V1.44_Upgrade_Firmware

    this update is apparently for their new r4itt purple (the one without the screw on the back)

    is there somebody here who tried to put this update on the old r4itt purple (the one with the screw on the back) ? because i don't want to break it with a bad update for it

    thanx in avance for your help

    Softstar.
     
  2. tranfeer

    Member tranfeer GBAtemp Advanced Fan

    Joined:
    May 23, 2010
    Messages:
    772
    Country:
    Austria
    When you want to choose a new flashcard, you should have a look at the forum such as gbatemp.net. You can get some knowledge on the flashcard. r4itt purple is not a good clone and has been abandoned by the manufacture. The team has stopped technical support for it. Therefore, you can do nothing but to choose another new card. Just keep away from this kind of bad clones later.
     
  3. softstar
    OP

    Newcomer softstar Newbie

    Joined:
    Nov 18, 2006
    Messages:
    5
    Country:
    Belgium
    thanx tranfeer for your answer

    which good flashcard could you advice me to buy , because there is a lot of them (r4,supercard,dstwo,etc...) ?

    thanx in advance for your answer
     
  4. TheNlightenedOne

    Newcomer TheNlightenedOne (╯°□°)╯︵ ┻━┻

    Joined:
    Aug 4, 2012
    Messages:
    27
    Location:
    New York State
    Country:
    United States
    I'd recommend a DSTWO. It's expensive for a flashcart, but you get what you pay for.
     
  5. tranfeer

    Member tranfeer GBAtemp Advanced Fan

    Joined:
    May 23, 2010
    Messages:
    772
    Country:
    Austria
    Please have a look here:
    http://gbatemp.net/topic/290097-which-flash-cart-should-i-get/

    Only ak2i metioned in this list can not support the latest 3DS system 4.3.0-10.
     

Share This Page